Loading...
Searching...
No Matches
msrunslice.h File Reference
`#include "pappsomspp/core/massspectrum/massspectrum.h"`
`#include <QDataStream>`

Go to the source code of this file.

## Classes

class | pappso::MsRunSlice

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const MsRunSlice > | pappso::MsRunSliceSPtr

## Functions

QDataStream & | pappso::operator>> (QDataStream &instream, MsRunSlice &slice)